

td {
	border:  5px solid black;
	height:  100px;
	width:  100px;
	text-align:  center;
    vertical-align:  middle;
    cursor: pointer;

	
}

table {
	border-collapse: collapse;
	position: absolute;
	left: 50%;
	margin-left: -155px;
	top: 50px;
}

table tr:first-child td {
	border-top: 0;
}

table tr:last-child td {
	border-bottom: 0;
}

table tr td:first-child {
	border-left: 0;
}

table tr td:last-child {
	border-right: 0;
}
span{
	width: 100%;
	display: block;
	text-align: center;
	font-family: sans-serif;
	color:#fff;
	font-weight: bold;
	font-size: 25px;
	background-color: rgb(94, 172, 236);
}
button{
	 background: rgb(94, 172, 236);
    color: #fff;
    font-weight: bold;
    border: 1px solid rgb(94, 172, 236);
    cursor: pointer;
    width: 200px;
    height: 40px;
    font-size: 22px;
    font-family: sans-serif;
	margin-top: 500px;
	margin-left: 620px;
}
.cell{
	font-weight: bold;
	font-size: 25px;
	font-family: sans-serif;
}

body{
	background-image: url("Tic-Tac-Toe.png");
	  background-attachment: fixed;
	  height: 500px;
	  background-size: cover;
  background-position: top; 
  
}
